We're updating the issue view to help you get more done. 

Upgrade to jboss-transaction-api 1.1.1.Final

Description

This is the version used in WildFly 12, and Search 5.10. Let's avoid dependency divergence if possible.

Environment

None

Status

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Fix versions

Labels

None

backPortable

None

Suitable for new contributors

None

Requires Release Note

None

backportDecision

None

Components

Priority

Major